* {
    margin: 0;
    padding: 0;
}

body,
html {
    height: 100%;
    background-color: #fff;
    color: #000;
    font-family: 'Minion-Regular';
    font-size: 1rem;
}

a {
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

.p-0 {
    padding: 0 !important;
}

.gap-5 {
    height: 5px;
}

.gap-10 {
    height: 10px;
}

.gap-15 {
    height: 15px;
}

.gap-20 {
    height: 20px;
}

.gap-25 {
    height: 25px;
}

.gap-30 {
    height: 30px;
}

.gap-35 {
    height: 35px;
}

.gap-40 {
    height: 40px;
}

.gap-45 {
    height: 45px;
}

.gap-50 {
    height: 50px;
}

.gap-55 {
    height: 55px;
}

.gap-60 {
    height: 60px;
}

.gap-65 {
    height: 65px;
}

.gap-70 {
    height: 70px;
}

.gap-75 {
    height: 75px;
}

.gap-80 {
    height: 80px;
}

.gap-85 {
    height: 85px;
}

.gap-90 {
    height: 90px;
}

.gap-95 {
    height: 95px;
}

.gap-100 {
    height: 100px;
}

@media (max-width:768px) {
    .gap-50 {
        height: 30px;
    }

    .gap-55 {
        height: 35px;
    }

    .gap-60 {
        height: 40px;
    }

    .gap-65 {
        height: 45px;
    }

    .gap-70 {
        height: 50px;
    }

    .gap-75 {
        height: 55px;
    }

    .gap-80 {
        height: 60px;
    }

    .gap-85 {
        height: 65px;
    }

    .gap-90 {
        height: 70px;
    }

    .gap-95 {
        height: 75px;
    }

    .gap-100 {
        height: 80px;
    }
}

@media (max-width:500px) {
    .gap-50 {
        height: 20px;
    }

    .gap-55 {
        height: 25px;
    }

    .gap-60 {
        height: 30px;
    }

    .gap-65 {
        height: 35px;
    }

    .gap-70 {
        height: 40px;
    }

    .gap-75 {
        height: 45px;
    }

    .gap-80 {
        height: 50px;
    }

    .gap-85 {
        height: 55px;
    }

    .gap-90 {
        height: 60px;
    }

    .gap-95 {
        height: 65px;
    }

    .gap-100 {
        height: 70px;
    }
}

.bgs-white {
    background-color: #fff;
}

.bgs-black {
    background-color: #000;
}

.color-white {
    color: #fff;
}

.color-black {
    color: #000;
}

.color-yellow {
    color: #fddb00;
}

.color-pink {
    color: #ed366c;
}
